<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cV19Ly0lRW2J9aCFP6jHAR:APA91bHpLXtSkGmQkOfMbzOynxK3_HurjtqdBct85GQxKgxQv-IkhKBy3MyD_Ob--0JkwXH1J2u1nP2NvpUOagCzH_0-HzLStRmQA35MccuxJiaJ7eOqG4s&quot;,&quot;appVersion&quot;:&quot;217072&quot;,&quot;timestamp&quot;:1751357907164}</string>
</map>
